Index of /pub/gimp/v0.99

Icon  Name                    Last modified      Size  Description
[DIR] Parent Directory - [DIR] old/ 17-May-1998 08:58 - [DIR] v0.99.31/ 15-Nov-2004 21:40 -
This is version 0.99.31 of the GNU Image Manipulation Program.

This version is no longer distributed along with the Gtk toolkit;
you'll have to grab and install it separately.  Please install Gtk
before configuring the GIMP for compilation. This GIMP requires
GTK 1.0.1 or later.

gimp-data-extras contains a bunch of optional extra data files for GIMP.

See the files README and NOTES in the archive for more details.